﻿/*.loader {
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 9999;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;

}


@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}*/


.box-shadow-content {
    -webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.57);
    -moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.57);
    box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.57);
    background-color: #fff;
}

.loader-wrapper {
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 99998;
    top: 0;
}
.loader-inner {
    width: 100%;
    height: 160px;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
.loader-inner span{
    font-size: 1rem;
    color: white;
    display: block;
    text-align: center;
    margin-top: 10px;
    display: none;
}
.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #2c9ee4;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    margin:auto;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
